name: "royal mummy"
glyph: {char: "M", colour: white}
flags: [see_invis, speaks]
resists: {elec: 1, cold: 1}
xp_mult: 24
species: mummy
holiness: [undead]
will: 160
attacks:
 - {type: hit, damage: 35}
hd: 15
hp_10x: 1950
ac: 10
ev: 6
spells: royal_mummy
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
